.warnning-bank {
  background-color: rgb(255, 249, 221);
  padding: 24px;
}

.bg-item {
  padding: 20px;
  background: #f3f3f3;
  border-radius: 5px;
}
.bg-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transform: scale(1, 1);
  transition: 0.3s all;
}
.bg-item img:hover {
  transform: scale(1.1, 1.1);
  transition: 0.3s all;
}

@media (min-width: 992px) {
  .bg-item {
    height: 554px;
    padding: 5px;
    position: relative;
    overflow: hidden;
  }
  .bg-item img {
    padding: 20px;
  }
}
.des-bank,
.des-card,
.des-ethereum {
  background-color: #ffe9e1;
  padding: 24px;
  font-size: 14px;
}

.bank-info {
  padding: 20px 24px;
  border: 1px solid rgb(234, 234, 234);
}

.buy-item-page .pay-amount,
.pay-page .pay-amount,
.confirm-page .pay-amount {
  line-height: 1;
  padding: 12px 8px;
  background: rgb(255, 255, 255);
  border: 1px solid rgb(234, 234, 234);
}
.buy-item-page .btn-cofirm,
.pay-page .btn-cofirm,
.confirm-page .btn-cofirm {
  background-color: #c80000;
  color: #ffffff;
  border: 1px solid #c80000;
  border-radius: 4px;
  line-height: 42px;
  font-size: 14px !important;
}
@media (min-width: 992px) {
  .buy-item-page .btn-cofirm,
.pay-page .btn-cofirm,
.confirm-page .btn-cofirm {
    font-size: 24px !important;
    line-height: 60px;
  }
}
.buy-item-page .btn-cancel,
.pay-page .btn-cancel,
.confirm-page .btn-cancel {
  background-color: #353535;
  color: #ffffff;
  border: 1px solid #353535;
  line-height: 42px;
  font-size: 14px;
}
@media (min-width: 992px) {
  .buy-item-page .btn-cancel,
.pay-page .btn-cancel,
.confirm-page .btn-cancel {
    line-height: 60px;
    font-size: 24px;
  }
}
.buy-item-page .text-blue,
.pay-page .text-blue,
.confirm-page .text-blue {
  color: #3490dc;
}
.buy-item-page #agree,
.buy-item-page #bank,
.buy-item-page #ethereum,
.buy-item-page #bank-transfer,
.buy-item-page #card,
.pay-page #agree,
.pay-page #bank,
.pay-page #ethereum,
.pay-page #bank-transfer,
.pay-page #card,
.confirm-page #agree,
.confirm-page #bank,
.confirm-page #ethereum,
.confirm-page #bank-transfer,
.confirm-page #card {
  width: 18px;
  height: 18px;
}
.buy-item-page .card-number-box,
.pay-page .card-number-box,
.confirm-page .card-number-box {
  min-height: 50px;
  padding: 12px 25px;
  border: 1px solid rgb(221, 221, 221);
  margin-top: 12px;
}
.buy-item-page .size-large,
.pay-page .size-large,
.confirm-page .size-large {
  width: 300px;
  padding: 12px 8px;
  height: auto;
}
.buy-item-page .mt-32px,
.pay-page .mt-32px,
.confirm-page .mt-32px {
  margin-top: 32px;
}
.buy-item-page .mt-32px a,
.pay-page .mt-32px a,
.confirm-page .mt-32px a {
  line-height: 42px;
  font-size: 14px !important;
}
@media (min-width: 992px) {
  .buy-item-page .mt-32px a,
.pay-page .mt-32px a,
.confirm-page .mt-32px a {
    font-size: 24px !important;
  }
}
.buy-item-page .mt-32px button,
.pay-page .mt-32px button,
.confirm-page .mt-32px button {
  line-height: 42px;
  font-size: 16px;
}
@media (min-width: 992px) {
  .buy-item-page .mt-32px button,
.pay-page .mt-32px button,
.confirm-page .mt-32px button {
    font-size: 24px !important;
  }
}
.buy-item-page .mt-16px,
.pay-page .mt-16px,
.confirm-page .mt-16px {
  margin-top: 16px;
}
.buy-item-page .mt-50px,
.pay-page .mt-50px,
.confirm-page .mt-50px {
  margin-top: 50px;
}
.buy-item-page .text-black,
.pay-page .text-black,
.confirm-page .text-black {
  color: #000;
}
.buy-item-page .credit-card .box,
.pay-page .credit-card .box,
.confirm-page .credit-card .box {
  padding: 20px 24px;
  border: 1px solid rgb(204, 204, 204);
}
.buy-item-page .credit-card img,
.pay-page .credit-card img,
.confirm-page .credit-card img {
  width: 80px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-right: 8px;
}
.buy-item-page .credit-card .card-info,
.pay-page .credit-card .card-info,
.confirm-page .credit-card .card-info {
  background-color: #f8f8f8;
  padding: 40px 20px;
  margin-top: 8px;
}
.buy-item-page .credit-card .card-info input,
.pay-page .credit-card .card-info input,
.confirm-page .credit-card .card-info input {
  height: 40px;
  border: 1px solid #cccccc;
  padding: 8px 12px;
  width: 100%;
  border-radius: 4px;
  -webkit-appearance: none;
  color: #000000;
  flex: 1 0 0%;
}
.buy-item-page .credit-card .card-info input::-moz-placeholder, .pay-page .credit-card .card-info input::-moz-placeholder, .confirm-page .credit-card .card-info input::-moz-placeholder {
  color: #bebebe;
}
.buy-item-page .credit-card .card-info input::placeholder,
.pay-page .credit-card .card-info input::placeholder,
.confirm-page .credit-card .card-info input::placeholder {
  color: #bebebe;
}
.buy-item-page .item-box,
.pay-page .item-box,
.confirm-page .item-box {
  border: 1px solid rgb(234, 234, 234);
  padding: 20px;
  border-radius: 5px;
}
.buy-item-page .item-box .content-left,
.pay-page .item-box .content-left,
.confirm-page .item-box .content-left {
  font-weight: 600;
}
.buy-item-page .item-box img,
.pay-page .item-box img,
.confirm-page .item-box img {
  width: 100px;
  height: 100px;
  -o-object-fit: contain;
     object-fit: contain;
}
.buy-item-page .item-box .item-name,
.pay-page .item-box .item-name,
.confirm-page .item-box .item-name {
  color: #000;
  font-size: 16px;
  margin-bottom: 16px;
}
.buy-item-page h2.title,
.pay-page h2.title,
.confirm-page h2.title {
  font-size: 26px;
}
.buy-item-page .item-price,
.pay-page .item-price,
.confirm-page .item-price {
  color: #e00014;
  font-size: 20px;
}
.buy-item-page .item-tax,
.pay-page .item-tax,
.confirm-page .item-tax {
  font-size: 12px !important;
}
@media (min-width: 992px) {
  .buy-item-page .item-tax,
.pay-page .item-tax,
.confirm-page .item-tax {
    font-size: 14px !important;
  }
  .buy-item-page .item-price,
.pay-page .item-price,
.confirm-page .item-price {
    color: #e00014;
    font-size: 22px;
  }
}
.buy-item-page input[type=number]::-webkit-inner-spin-button,
.buy-item-page input[type=number]::-webkit-outer-spin-button,
.pay-page input[type=number]::-webkit-inner-spin-button,
.pay-page input[type=number]::-webkit-outer-spin-button,
.confirm-page input[type=number]::-webkit-inner-spin-button,
.confirm-page input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
@media (min-width: 768px) {
  .buy-item-page .explain,
.pay-page .explain,
.confirm-page .explain {
    display: flex;
    align-items: flex-end;
    padding-left: 0;
  }
}
@media (max-width: 768px) {
  .buy-item-page .bg-item img,
.pay-page .bg-item img,
.confirm-page .bg-item img {
    min-width: unset;
  }
  .buy-item-page .bg-item,
.pay-page .bg-item,
.confirm-page .bg-item {
    min-width: unset;
  }
  .buy-item-page .card-info,
.pay-page .card-info,
.confirm-page .card-info {
    padding-top: 20px !important;
  }
  .buy-item-page .credit-card img,
.pay-page .credit-card img,
.confirm-page .credit-card img {
    width: 50px;
  }
  .buy-item-page .item-box,
.pay-page .item-box,
.confirm-page .item-box {
    margin-top: 20px;
  }
  .buy-item-page .des-card,
.pay-page .des-card,
.confirm-page .des-card {
    padding: 10px;
  }
  .buy-item-page .size-large,
.pay-page .size-large,
.confirm-page .size-large {
    width: 100%;
    padding: 12px 8px;
    height: auto;
  }
}

input[type=radio] {
  accent-color: #ff0000 !important;
}

.eth-price {
  border: 1px solid rgb(234, 234, 234);
  padding: 12px;
  display: inline-block;
  color: rgb(90, 88, 88);
  font-size: 16px;
}
.eth-price img {
  width: 22px;
  height: 18px;
}
.eth-price > div {
  gap: 0 40px;
}

.loaderIcon {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.35);
  z-index: 9999;
  box-sizing: border-box;
}

.loaderIcon .loaderIcon-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 15px 25px;
  max-height: 600px;
}

.loaderIcon-bounceball {
  position: relative;
  display: inline-block;
  height: 37px;
  width: 15px;
}

.loaderIcon-text {
  color: #fff;
  display: inline-block;
  margin-left: 5px;
}

.loaderIcon-bounceball:before {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #fff;
  transform-origin: 50%;
  -webkit-animation: loaderIcon-bounce 500ms alternate infinite ease;
  animation: loaderIcon-bounce 500ms alternate infinite ease;
}

@-webkit-keyframes loaderIcon-bounce {
  0% {
    top: 30px;
    height: 5px;
    border-radius: 60px 60px 20px 20px;
    transform: scaleX(2);
  }
  35% {
    height: 15px;
    border-radius: 50%;
    transform: scaleX(1);
  }
  100% {
    top: 0;
  }
}
@keyframes loaderIcon-bounce {
  0% {
    top: 30px;
    height: 5px;
    border-radius: 60px 60px 20px 20px;
    transform: scaleX(2);
  }
  35% {
    height: 15px;
    border-radius: 50%;
    transform: scaleX(1);
  }
  100% {
    top: 0;
  }
}
.txt-buy {
  font-size: 14px;
}

.txt-buy-3 {
  font-size: 14px;
}

.txt-buy-2 {
  font-size: 16px;
  line-height: 1;
}

@media (min-width: 992px) {
  .mt-32px a {
    line-height: 60px !important;
  }
  .mt-32px button {
    line-height: 60px !important;
  }
  .txt-buy {
    font-size: 16px;
  }
  .txt-buy-2 {
    font-size: 18px;
  }
  .txt-buy-3 {
    font-size: 18px;
  }
}
.des-card p {
  display: flex;
  color: #696969;
}
.des-card p:last-child {
  margin-bottom: 0;
}
.des-card p span {
  display: flex;
  margin-right: 2px;
}
.des-card p :first-child span {
  margin-right: 14px;
}

.pay-box:first-child {
  width: 100%;
}
@media (min-width: 992px) {
  .pay-box:first-child {
    width: 27%;
    padding: 0 30px;
  }
}

.pay-box {
  width: 100%;
}
@media (min-width: 992px) {
  .pay-box {
    width: 73%;
  }
}

.rounded {
  position: relative;
}

.item-check label {
  margin-bottom: 0;
  padding-left: 12px;
}
@media (min-width: 992px) {
  .item-check label {
    position: relative;
    padding-left: 0;
    padding-bottom: 20px;
  }
}
.item-check input[type=radio] {
  position: absolute;
  opacity: 0;
}
.item-check input[type=radio] + .radio-check:after {
  content: "";
  background: #dadada;
  border-radius: 100%;
  border: 1px solid #dadada;
  box-shadow: inset 0 0 0 4px #fff;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: absolute;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
  top: 50%;
  right: 3%;
  transform: translateY(-50%);
}
@media (min-width: 992px) {
  .item-check input[type=radio] + .radio-check:after {
    top: 75%;
    left: 50%;
    right: 0;
    transform: translateX(-50%);
  }
}
.item-check input[type=radio]:checked + .radio-check:after {
  background-color: red;
  box-shadow: inset 0 0 0 4px #fff;
}
.item-check input[type=radio]:focus + .radio-check:after {
  outline: none;
  border-color: #dadada;
}
.item-check input[type=radio] + .radio-check:empty:after {
  margin-right: 0;
}

.pay-al {
  font-size: 14px;
}
@media (min-width: 992px) {
  .pay-al {
    font-size: 18px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/